@font-face {
  font-family: 'Century Gothic';
  src: url('../fonts/CenturyGothic/Century%20Gothic.html'); /* IE9 Compat Modes */
  src: url('../fonts/CenturyGothic/Century%20Gothic.html#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/CenturyGothic/Century%20Gothic-2.html') format('woff'), /* Modern Browsers */
       url('../fonts/CenturyGothic/Century%20Gothic-3.html')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/CenturyGothic/Century%20Gothic-4.html#13db03934b676bad49f0835d401d12db') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
}


@font-face {
  font-family: 'Century Gothic Bold';
  src: url('../fonts/CenturyGothicBold/Century%20Gothic%20Bold.html'); /* IE9 Compat Modes */
  src: url('../fonts/CenturyGothicBold/Century%20Gothic%20Bold.html#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/CenturyGothicBold/Century%20Gothic%20Bold-2.html') format('woff'), /* Modern Browsers */
       url('../fonts/CenturyGothicBold/Century%20Gothic%20Bold-3.html')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/CenturyGothicBold/Century%20Gothic%20Bold-4.html#13db03934b676bad49f0835d401d12db') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
}


@font-face {
  font-family: 'Georgia';
  src: url('../fonts/Georgia/georgia.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Georgia/georgia.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Georgia/georgia.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Georgia/georgia.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Georgia/georgia.svg#13db03934b676bad49f0835d401d12db') format('svg'); /* Legacy iOS */
   
  font-style:   normal;
}


@font-face {
  font-family: 'Georgia Italic';
  src: url('../fonts/GeorgiaItalic/georgia-italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/GeorgiaItalic/georgia-italic.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/GeorgiaItalic/georgia-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/GeorgiaItalic/georgia-italic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/GeorgiaItalic/georgia-talic.html#13db03934b676bad49f0835d401d12db') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
}


@font-face {
  font-family: 'Myriad Regular';
  src: url('../fonts/Myriad/myriadpro-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Myriad/myriadpro-regular.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Myriad/myriadpro-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Myriad/myriadpro-regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Myriad/myriadpro-regular.svg#13db03934b676bad49f0835d401d12db') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
}